package com.muyu.rule.common.exception;

/**
 * @Author：张承志
 * @Package：com.muyu.rule.server.exception
 * @Project：cloud-etl-rule
 * @name：ActionDiscard
 * @Date：2024/8/26 22:08
 */
public class DeliteException extends RuntimeException {
    public DeliteException() {
        super();
    }

    public DeliteException(String message) {
        super(message);
    }

    public DeliteException(String message, Throwable cause) {
        super(message, cause);
    }

    public DeliteException(Throwable cause) {
        super(cause);
    }

    protected DeliteException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
